From: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Date: Sun, 3 Jan 2021 20:44:10 -0500
Subject: Fixes privacy-breach-generic

Last-Update: 2016-01-10

===================================================================
---
 help/C/legal.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/help/C/legal.xml b/help/C/legal.xml
index 86d6173..24e2e01 100644
--- a/help/C/legal.xml
+++ b/help/C/legal.xml
@@ -1,8 +1,8 @@
 <license xmlns="http://projectmallard.org/1.0/"
          href="http://creativecommons.org/licenses/by-sa/3.0/">
 <p>This work is licensed under a
-<link href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons
-Attribution-Share Alike 3.0 Unported License</link>.</p>
+Creative Commons
+Attribution-Share Alike 3.0 Unported License.</p>
 <p>As a special exception, the copyright holders give you permission to copy,
 modify, and distribute the example code contained in this document under the
 terms of your choosing, without restriction.</p>
